getFactionRep() Netscript Function
==================================

.. js:function:: getFactionRep(factionName)

    :RAM cost: 1 GB

    :param string factionName: Name of faction. CASE-SENSITIVE

    If you are not in BitNode-4, then you must have Level 2 of Source-File 4 in order to use this function.

    This function returns the amount of reputation you have for the specified faction.
